processManagement:
  fork: true
systemLog:
  destination: file
  path: /data/mysql/mongo.280rc4/log
  logAppend: true
storage:
  syncPeriodSecs: 60
  dbPath: /data/mysql/mongo.280rc4/data
  journal:
    enabled: true
  mmapv1:
    journal:
      commitIntervalMs: 100
operationProfiling.slowOpThresholdMs: 2000
replication.oplogSizeMB: 2000

storage.wiredTiger.collectionConfig.blockCompressor: zlib
storage.wiredTiger.engineConfig.journalCompressor: snappy

# storage.wiredTiger.engineConfig.configString: "eviction_target=90,eviction_trigger=95,eviction_dirty_target=85,eviction=(threads_min=4,threads_max=4)"
# storage.wiredTiger.engineConfig.configString: "eviction_dirty_target=10,eviction_target=90,eviction_trigger=95,eviction=(threads_min=1,threads_max=1)"

